## sparky-aptus-upgrade 0.3.35

=== debian/changelog ===
sparky-aptus-upgrade (0.3.35-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 15 Jun 2025 11:24:01 +0200
