=== debian/control ===
Source: sparky-aptus-upgrade
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6

Package: sparky-aptus-upgrade
Architecture: all
Depends: apt, grep, iputils-ping, mount, sed, sparky-remsu, sparky-upgrade, sparky-xterm (>= 0.2.0), sudo, yad, zenity
Suggests: nala
Homepage: https://sparkylinux.org
Description: System Upgrade
 Sparky APTus Upgrade lets you upgrade the system.
